.sf-prompt .sf-overlay,
.sf-modal .sf-overlay {
  background: url(/images/HTML5/desktop/ie-overlay.png);
}
.sf-field-description {
  padding-top: 2px;
}

.sf-checkbox,
.sf-radio {
  margin-top: 0 !important;
}
.sf-ffp-checkbox input {
  padding: 2px 0 0 0;
}

.sf-table .sf-table-body .sf-table-row .sf-passenger-name input,
.sf-table .sf-table-body .sf-table-row .sf-flight-name input {
  margin: 0 6px 0 0 !important;
}
.sf-input-description-date {
  display: block !important;
}